@charset "ISO-8859-1";

body {
    font-family: Arial;
    background: #f1f3f6;
}

.container {
    background: white;
    width: 400px;
    margin: 40px auto;
    padding: 20px;
    border-radius: 6px;
}

label {
    font-weight: bold;
    display: block;
    margin-top: 10px;
}

input {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
}

button {
    margin-top: 20px;
    width: 100%;
    padding: 10px;
    background: orange;
    border: none;
    font-size: 16px;
    cursor: pointer;
}
